{% extends 'base.html' %}
{% load bootstrap4 %}

{% block title %}Смена пароля{% endblock %}

{% block content %}

<div class="row">
    <div class="col">
        <div class="jumbotron p-4 p-md-5 text-dark rounded bg-white-50">
            <div class="col-md-6 px-0">
                <h4 class="display-5 font-italic">Смена пароля пользователя {{ user.username }}</h4>
                <form method="post">
                    {% csrf_token %}
                    {% bootstrap_form form layout='horizontal' size='small' label_class='col-md-4 col-form-label' horizontal_field_class='col-md-8' %}
                    <a href="{% url 'purse:index' %}" class="btn btn-sm btn-outline-secondary mr-2">Отмена</a>
                    {% bootstrap_button 'Сменить пароль' button_class='btn btn-sm btn-outline-secondary' button_type='submit' size='small' %}
                </form>
            </div>
        </div>
    </div>
</div>

{% endblock %}